@charset "utf-8";

body {
	font-family: "游ゴシック","Yu Gothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	position: relative;
}


/* パーツ用スタイル */

.midasi1 h1 {
	font-size: 40px;
}

.midasi1 p {
	font-size: 16px;
}
.midasi2 a {
	color: #000000;
	text-decoration: none;
	outline: none;
	display: block;
}
.midasi2 a:hover {
	background-color: #EDEDED;
}
.midasi2 a:focus {
	background-color: #EDEDED;
}
.midasi2 a h2 {
	font-size: 20px;
	font-weight: bold;
}
.midasi2.icon-midasi a {
	text-align: center;
	background-color: #FDF757;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.midasi2.icon-midasi a:hover {
	opacity: 0.8;
}


.midasi2.icon-midasi a span {
	font-size: 50px;
	padding-top: 40px;
	padding-bottom: 10px;
	color: #FFFFFF;
}


/* page top */

.up_buttom a {
	display: block;
	position: fixed;
	left: 30px;
	bottom: 30px;
	z-index: 1;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #F59D0C;
	text-align: center;
	color: #FFFFFF;
	opacity: 0.8;
	border-radius: 20px;
	text-decoration: none;
	outline: none;
}
.up_buttom .fa.fa-angle-up {
	font-size: 50px;
	color: #FFFFFF;
}

/* leaflets */

.leaflets a {
	width: 150px;
	display: block;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 15px;
	z-index: 1;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #ffa500;
	text-align: center;
	color: #ffffff;
	opacity: 0.8;
	border-radius: 9px;
	text-decoration: none;
	outline: none;
	font-size: 20px;
}
.leaflets .fa.fa-angle-up {
	font-size: 50px;
	color: #000000;
}

@media(max-width: 1500px) {
	.leaflets a {
		top: 15px;
		left: -400px;
	}
}

/* タイトル */

.title_logo h1 {
	font-style: normal;
	font-weight: 400;
	font-family: abril-fatface;
}
.title_logo h2 {
	font-style: normal;
	font-weight: 400;
	font-family: abril-fatface;
	text-align: right;
}
h1 .s_title {
	font-size: 17px;
	font-weight: bold;
}
h1 .s_title2 {
	font-size: 16px;
	font-weight: bold;
}
.title_logo  h1 a {
	color: #000000;
	text-decoration: none;
	outline: none;
}



/* ナビゲーション */

.nav {
	padding-top: 15px;
	padding-bottom: 15px;
}
.navber.navbar-default {
	background-color: #ffffff;
}


.nav.navbar-nav li  {
	font-size: 15px;
	color: #000000;
	display: block;
	margin-left: 3px;
	font-weight: 900;
	margin-right: 3px;
}
.nav.navbar-nav li a {
	font-size: 15px;
	color: #000000;
	display: block;
	margin-left: 3px;
	font-weight: 900;
	margin-right: 3px;
	outline: none;
}
.nav.navbar-nav li a:hover  {
	font-size: 15px;
	color: #ffaa00;
	display: block;
	font-weight: 900;
}
.nav.navbar-nav>.open>a {
	background-color: #FFFFFF;
}
.nav.navbar-nav>.open>a:hover {
	background-color: #FFFFFF;
}
.nav.navbar-nav>.open>a:focus {
	background-color: #FFFFFF;
}
.dropdown:hover>.dropdown-menu {
	display: block;
}


.dropdown .dropdown-menu li a {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	line-height: 30px;
}
.nav.navbar-nav li .now {
	color: #FFAA00;
}







/* メインビジュアル スライドショー */

.slideWrap {
    width:100%;
    margin:0 auto;
}

.slide {
    width:100%;
    overflow:hidden;
    position:relative;
}

.slideInner {
    list-style:none;
    margin:0;
    padding:0;
}
.slideInner li {
    position:absolute;
    width:100%;
    background:#fff;
    margin:0;
    padding:0;
}
.slideInner li img {
    width:100%;
}

.slidePrev {
    position:absolute;
    width:50px;
    height:60px;
    left:0;
    cursor:pointer;
    z-index:100;
}

.slideNext {
    position:absolute;
    display:block;
    width:50px;
    height:60px;
    right:0;
    cursor:pointer;
    z-index:100;
}

.controlNav {
    position:relative;
    float:left;
    left:50%;
    bottom:0;
}
.controlNav span {
    position:relative;
    left:-50%;
    overflow:hidden;
    float:left;
    width:50px;
    height:50px;
    margin:5px;
    vertical-align:middle;
    border:2px solid #fff;
}

.controlNav span img {
    width:100%;
    height:100%;
}
.controlNav span:hover {
    border:2px solid #999;
    cursor:pointer;
}
.controlNav span.current {
    border:2px solid #333;
}


/* メッセージ */

.message h2 {
	font-size: 30px;
	text-align: center;
	margin-top: 50px;
	line-height: 60px;
}
.message p {
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	margin: 30px 0px 0px 0px;
}



/* サイドメニュー */

.container-fluid.new {
	margin-top: 30px;
}
.what_new {
	list-style-type: none;
}
.what_new li  {
	color: #000000;
	border-bottom: 1px dotted #333333;
}
.what_new li a {
	color: #000000;
	text-decoration: none;
	outline: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	line-height: 40px;
	font-size: 18px;
}
.what_new li a:hover {
	color: #ffaa00;
	text-decoration: none;
	outline: none;
}


.srcollBox {
	overflow: scroll;
	padding: 10px;
	line-height: 1.3;
	height: 200px;
	margin-top: 20px;
	width: 100%;
}

.new_content {
	margin-right: 10px;
	color: #f00;
}


/* バナー */

.banner {
	margin-top: 40px;
	margin-bottom: 20px;
}

.midasi2 a .icon_lg {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 300px;
}
.midasi2 a h2 {
	text-align: center;
}
.midasi2.icon-banner_1 a {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	background-color: #f0e68c;

}
.midasi2.icon-banner_2 a {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	background-color: #90ee90;
}
.midasi2.icon-banner_3 a {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	background-color: #ffc0cd;
}
.midasi2.icon-banner_4 a {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
	background-color: #87ceeb;
}
.midasi2.icon-banner_1 a:hover {
	opacity: 0.8;
}
.midasi2.icon-banner_2 a:hover {
	opacity: 0.8;
}
.midasi2.icon-banner_3 a:hover {
	opacity: 0.8;
}
.midasi2.icon-banner_4 a:hover {
	opacity: 0.8;
}
.midasi2.icon-banner_1 a:focus {
	opacity: 0.8;
}
.midasi2.icon-banner_2 a:focus {
	opacity: 0.8;
}
.midasi2.icon-banner_3 a:focus {
	opacity: 0.8;
}
.midasi2.icon-banner_4 a:focus {
	opacity: 0.8;
}

.calendar {
	max-width: 1140px;
	min-width: 300px;
	margin-left: auto;
	margin-right: 0px;
	margin-top: 40px;
	max-height: 700px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}


.calendar .google-cal {
	position: relative;
	padding-bottom: 50%;
	height: 0px;
	overflow-y: hidden;
}
.calendar .google-cal iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.cal_point {
	text-align: left;
}

.font_big {
	font-size:1.2em;
}




/* フッター */

footer .container-fluid {
	width: 100%;
	height: 100%;
	padding-bottom: 30px;
	background-image: url(../images/biz2_bg_02.jpg);
	background-repeat: repeat;
	background-color: #44A1DA;
}

.link-menu {
	height: 300px;
	margin-top: 30px;
}

.link-menu h2 {
	font-size: 20px;
	color: #FFFFFF;
	padding-top: 20px;
}
h2 .font-little {
	font-size: 12px;
}

.link-menu h3 {
	color: #FFFFFF;
	font-size: 18px;
	padding-top: 20px;
}


.link-menu p {
	color: #FFFFFF;
	font-size: 14px;
}
.link-menu a {
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
}



.sub-title  h2 {
	background-image: url(../images/line1.png);
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
	border-radius: 20px;
}
.cont_fd h3 {
	text-align: left;
	margin-top: 30px;
	background-color: #fff0f5;
	padding: 15px 0px 5px 15px;
}


.cont_fd .group {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 30px;
	border: 1px solid #DDDDDD;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 25px;
	font-size: 16px;

}

.group_p {
	padding: 0px 0px 0px 17px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 0px;
	line-height: 25px;
	font-size: 16px;

}

.cont_fd p {
	font-size: 16px;
	line-height: 25px;
	margin-top: 5px;
}

.cont_fd .arr_under {
	text-align: center;
}
.cont_fd h3 .font_little {
	font-size: 18px;
}

/* フォーム */

/* スタイルの初期化 */

/* input,
button,
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

input[type="text"],
input[type="email"] {
	padding:0.5em 0.5em 0.3em 0.5em;
	outline:none;
} */

input[type="radio"] {
	height:1.2em;
	width:1.2em;
	position:relative;
	top:3px;
	margin-right:5px;
}

textarea {
	padding:0.5em;
}


.text_color {
	color: #FF0000;
}


.alert_message {
	color: #FF6347;
}

.label_text {
	font-size:20px;
}
.pol_message {
	text-align:center;
}
.pol_message a .emphasis {
	color: #FF0000;
}
.row .col-sm-12.cont_fd .jisage {
	text-align: center;
}


.tel_size {
	font-size:50px;
}



/* Google Map */

.cont_fd .group_map {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom:  56.25%;
	border: 1px solid #DDDDDD;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 25px;
	font-size: 16px;
	position: relative;
	overflow: hidden;
	height: 0px;

}

.group_map iframe,
.group_map object,
.group_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding: 20px;
}

.cont_fd .group_map_little {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom:  56.25%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 25px;
	font-size: 16px;
	position: relative;
	overflow: hidden;
	height: 0px;

}

.group_map_little iframe,
.group_map_little object,
.group_map_little embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding: 0px 0px 20px 0px;
}




/* 法人概要 */

.waku {
	border-bottom: 1px solid #d3d3d3;
	width:500px;
}

.outline {
	background-color: #E6E6FA;
	border-bottom: 1px solid #d3d3d3;	
}

.waku_u {
	border-bottom: 1px solid #d3d3d3;
	border-top: 1px solid #d3d3d3;
}

.outline_u {
	border: 1px solid #d3d3d3;
	margin: 0px 10px 0px 0px;
	width: 19%;
	height: 150px;
	box-shadow: 0px 3px 3px #696969;
	border-radius: 5px;
	padding: 0px;
	text-align: center;
}
.outline_u2 {
	border: 1px solid #d3d3d3;
	width: 19%;
	height: 150px;
	box-shadow: 0px 3px 3px #696969;
	border-radius: 5px;
	padding: 0px;
	text-align: center;
}

.row .col-sm-2.outline_u {
	margin-bottom:10px;
}
.row .col-sm-2.outline_u .outline_title {
	margin:0px;
	padding :10px;
	background-color: #f5f5f5;
}
.row .col-sm-3.outline_u .outline_title {
	margin: 0px;
	padding :10px;
	background-color: #f5f5f5;
}

.mei {
	padding-top:10px;
}

.col-sm-12.cont_fd p img {
	float:right;
}




hr {
	margin:30px 0px 0px 30px;
	border:none;
}
.row .col-sm-12.cont_fd .row.child_img {
	margin-top: 30px;
}
.row .col-sm-12.cont_fd .img-responsive.only_img {
	width: 265px;
	margin-top: 30px;
}

.photo_width {
	width: 810px;
}
.photo_width .row.child_img .col-sm-4.photo_pad {
	padding-right: 0px;
}

.row.child_img .col-sm-4 .img-responsive {
	padding-right: 0px;
}
.row .col-sm-12.cont_fd ul {
	list-style: none;
	font-size: 16px;
	margin-top: 20px;
}
.row .col-sm-12.cont_fd ul li {
	line-height:30px;
}
.row .col-sm-12.cont_fd .page_start {
	margin-top: 30px;
}
.row .col-lg-9.cont_fd .page_start2 {
	margin-top: 30px;
}
.row .col-lg-3.cont_fd .img-responsive.img_start {
	margin-top: 30px;
}


/* 上中居スクール　6～18才のお子さま */

.pdf_top {
	padding: 5px 0px 10px 15px;
}

.link_pdf {
	padding: 2px 10px 2px 2px;
	border: 2px solid #c0c0c0;
	background-color: #228b22;
	color: #ffffff;
	border-radius: 20px;
}

.pdf_top a {
	text-decoration: none;
	outline: none;
}

/*仮ボタンバナー*/
.btn_banner a {
	width: 100%;
	padding: 10px 5px;
	border: 2px solid #d3d3d3;
	display: block;
	margin:auto;
	text-align:center;
	font-size:1.3em;
	text-decoration: none;
	color: #ffffff;	
	background-color: #ff7050;
}
.btn_banner a:hover {
	background-color: rgba(255,127,80,0.7)
}

/* 児童発達支援事業評価 */
	
div#hyouka {
	line-height: 30px;
}
div#hyouka img {
	padding-right: 10px;
	padding-left: 20px;
}



p.small_item {
	margin-top: 50px;
	font-weight: bold;
}

/* 2022.04.21 テラコヤプラス取材 */

#interviewed h2 {
	margin-top: 50px;
	margin-bottom: 30px;
}

.explanation {
	padding-top: 30px;
}

#interviewed p {
	font-size: 18px;
	margin-top: 10px;
	
}

#interviewed dt {
	font-size: 15px;
	padding-top: 20px;
	font-weight: 500;
}

.sub_title {
	font-size: 25px;
	text-align: left;
	margin-top: 30px !important;
	background: linear-gradient(135deg,#c0c0c0, #ffffff)!important;
	padding: 10px 0px 10px 15px !important;
}

.s_title {
	margin: 0px 0px 20px 0;
	padding: 0;
}

.s_title2 {
	margin: 40px 0px 20px 0px;
	padding: 0;
}

.b_line {
	margin-bottom: 20px;
}

.clear_2 {
	clear: both;
	margin-bottom: 10px;
}

.clear_3 {
	clear: both;
	margin-bottom: -20px;
}

.base_p {
	margin: 20px 0 0 20px;
}

#support_program {
	line-height: 30px;
}
	































@media screen and (max-width:1200px) {
textarea {
	min-width: 100px;
	max-width: 400px;
	max-height: 200px;
	resize: both;
}
    .slideWrap {
        width:100%;
    }
	
.outline {
	background-color: #E6E6FA;
	border-bottom: 1px solid #d3d3d3;
	padding-top: 6px;	
}

.waku {
	border: none;
}


.waku_u {
	border: none;
}

/* 上中居スクール　6～18才のお子さま */

.pdf_top {
	padding: 5px 0px 10px 15px;
	text-align:center;
}

/* 上中居スクール */
.gazou img{
	display: block;
	margin:auto;
}


}

@media (min-width: 769px){
.nav.navbar-nav {
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	float: none;
}
.container-fluid .row.title_logo .col-sm-7.t_small {
	display: none;
}
.container-fluid .row.title_logo .col-sm-5.t_small {
	display: none;
}
.calendar p a {
	display: none;
}

.gmap_link {
	display: none;
}


.row .col-sm-12.cont_fd .img-responsive.only_img1 {
	width: 265px;
	margin-top: 30px;
	float:left;
}
.row .col-sm-12.cont_fd .img-responsive.only_img2 {
	width: 280px;
	margin-top: 30px;
	padding-left: 15px;
	float:left;
}
.row .col-sm-12.cont_fd .img-responsive.only_img3 {
	width: 280px;
	margin-top: 40px;
	padding-left: 15px;
}

.row .col-sm-12.cont_fd .clear {
	clear:both;
	padding-bottom:20px;
}

p.leaflets_small {
	display: none;
}


}


@media (min-width: 992px){
	
/* leaflets */

.leaflets a {
	width: 150px;
	display: block;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 15px;
	z-index: 1;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #ffa500;
	text-align: center;
	color: #ffffff;
	opacity: 0.8;
	border-radius: 9px;
	text-decoration: none;
	outline: none;
	font-size: 20px;
}
.leaflets .fa.fa-angle-up {
	font-size: 50px;
	color: #000000;
}

}






@media (min-width: 1200px){
	
.container-fluid.title_width {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.banner  {
	width: 1200px;
}
.yotei-title {
	width: 1200px;
}

.ft-width {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
s-title {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}


.sub-title {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.calendar {
	margin-left: auto;
	margin-right: auto;
}
.cont_f {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.title_logo {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.nav.navbar-nav li a {
	margin-left: 5px;
	margin-right: 0px;
}

}



@media (max-width: 796px){
	.calendar .google-cal iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 200%;
}
.banner .row .col-sm-3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.row.title_logo .col-sm-7.t_small h1 {
	text-align: center;
}
.row.title_logo .col-sm-5.t_small h2 {
	text-align: center;
}


.container-fluid .row.title_logo .col-sm-7.t_large {
	display: none;
}
.container-fluid .row.title_logo .col-sm-5.t_large {
	display: none;
	position:absolute;
}

.calendar .google-cal{
	display: none;
}
.calendar p {
	color: #000000;
	text-align: center;
}

.calendar p a:hover {
	outline: none;
	text-decoration: none;
	color: #000000;
}

.calendar p a:focus {
	outline: none;
	text-decoration: none;
	color: #000000;
}

textarea {
	width:96%;
	padding:3%;
}

input {
	width:96%;
	padding:3%;
}

.tel_size {
	font-size:25px;
}

.jisage {
	margin:0px 0px 0px 10px;
	padding:0px;
}

.group_map {
	display: none;
}
.group_map_little {
	display: none;
}

.group_p .row .col-sm-2.outline_u {
	width: 97%;
	height: 100px;
	margin-bottom: 10px;
}
.group_p .row .col-sm-3.outline_u {
	width: 97%;
	height: 150px;
}

.mei {
	padding-top: 0px;
}


.gmap_link {
	text-align: center;
}

.col-sm-12.cont_fd p img {
	display: none;
}


.col-sm-12.cont_fd .row.child_img .col-sm-4 {
	width: 250px;
	margin-bottom: 10px;
}
.container-fluid.banner .row .col-sm-4 {
	margin-bottom: 10px;
}

.row .col-sm-12.cont_fd .img-responsive.only_img {
	width: 240px;
	margin-bottom:10px;
}

.row .col-sm-12.cont_fd .img-responsive.only_img1 {
	width: 240px;
	margin-bottom:10px;
}
.row .col-sm-12.cont_fd .img-responsive.only_img2 {
	width: 240px;
	padding-left:0px;
	margin-bottom:10px;
}
.row .col-sm-12.cont_fd .img-responsive.only_img3 {
	width: 240px;
	padding-left:0px;
}


.row .col-lg-3.cont_fd .img-responsive.img_start {
	margin-top: 10px;
}

.leaflets a {
	display: none;
}

.leaflets_small a {
	width: 150px;
	display: block;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 0px;
	z-index: 1;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #ffa500;
	text-align: center;
	color: #ffffff;
	opacity: 0.8;
	border-radius: 9px;
	text-decoration: none;
	outline: none;
	font-size: 20px;
}
.leaflets_small .fa.fa-angle-up {
	font-size: 50px;
	color: #000000;
}
.row.title_logo {
	margin-top: 30px;
}


}

/* 201708 */

h4{
	padding-top: 30px;
	margin-bottom: 20px;
	font-weight: bold;	
}

.koumoku{
	font-size: 15px;
}

.sub-menu{
	font-size:10px;
}

/* 202001 */

.schedule_group {
	margin: 10px 0 50px 0;
}

.schedule_sub_title {
	margin: 30px 0 10px 0;
	padding: 0 0 10px 20px;
	font-size: 22px;
	border-bottom: 1px solid #333333;
}

.remarks {
	font-size: 16px;
	padding-left: 20px;
}

.plans {
	list-style-type: none;
	margin: 10px 0 30px 0;
}

.plans li {
	font-size: 20px;
	padding: 20px 0 20px 10px;
	vertical-align: middle;
	border-bottom: 1px dotted #333333;
}

.plans li a {
	text-decoration: none;
	color: #000000;
}

.plans li a img {
	margin-right: 10px;
	width: 22px;
	height: 22px;
}

/* 20200203 */

.explanatory_text {
	margin-left: 280px;
}

/* 20201024 */
.item_name {
	font-size: 2.3rem;
}

.p_name {
	font-size: 1.9rem;
}

/* 2022_01_18 施設連絡先一覧 */

.accordion {
    margin: 3em auto;
    max-width: 300px;
	position: absolute;
	top: 45px;
    right: 15px;
	z-index: 999;
    }
.toggle {
    display: none;
    }
    .option {
    position: relative;
    margin-bottom: 1em;
    }
.title,
.content {
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all 0.3s;
    }
.title {
    border: solid 2px #ccc;
    padding: 10px;
    display: block;
    color: #333;
    font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
    }
.title::after,
.title::before {
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
    width: 2px;
    height: 0.75em;
    background-color: #999;
    transition: all 0.3s;
    }
.title::after {
    transform: rotate(90deg);
    }
.content {
    max-height: 0;
    overflow: hidden;
    }
.content p {
        margin: 5px 0;
        padding: 0;
    }
.content p a{
    display: block;
    margin: 0;
    padding: 1em 1em 1em;
    font-size: 0.9em;
    line-height: 1.5;
    border: 2px solid #ccc;
    text-decoration: none;
    color: #fff;
	background: rgba(0,0,0,.7);
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.05em;
    }
.toggle:checked + .title + .content {
    max-height: 500px;
    transition: all 1.5s;
    }
.toggle:checked + .title::before {
    transform: rotate(90deg) !important;
    } 

/* 2022_05_08 求人情報 */

#job_offer_message {
	width: 100%;
	margin: 10px auto 0 auto;
	text-align: center;
	background: #ff6347;
	padding: 20px 0 20px 0;
}
#job_offer_message a {
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 30px;
}

/* 2022_07_01 Youtube */

#i_video {
	margin-top: 30px;
	margin-bottom: 60px;
	text-align: center;
}

.youtube_size {
	margin: 0 auto;
	width: 60%;
	aspect-ratio: 16 / 9;
}
.youtube_size iframe {
	width: 100%;
	height: 100%;
}

.y_img { margin-right: 10px;}

.explanation {
	font-weight: bold;
	font-size: 1.5rem;
}

.explanation a {
	text-decoration: none;
	color: #333333;
}

@media(max-width: 1500px) {
	.accordion {
		position: absolute;
		top: -20px;
		right: 15px;
	}
	.title {
		background: rgba(0,0,0,.7);
		color: #fff;
		border: solid 2px #fff;
	}

	/* 2022_07_01 Youtube */

#i_video {
	text-align: center;
}

.youtube_size {
	margin: 0 auto;
	width: 60%;
	aspect-ratio: 16 / 9;
}
.youtube_size iframe {
	width: 100%;
	height: 100%;
}

.y_img { margin-right: 10px;}

.explanation {
	font-weight: bold;
	font-size: 1.5rem;
}

.explanation a {
	text-decoration: none;
	color: #333333;
}

}	

@media(max-width: 800px) {
	.accordion {
		position: static !important; 
		z-index: 999;
		margin: 0 auto;
		padding: 10px 0 0 0 ;
	}
	.title {
		background: #fff ;
		border: solid 2px #ccc ;
		color: #333;
	}
	#job_offer_message a {
		display: block;
		text-decoration: none;
		color: #fff;
		font-size: 20px;
	}

	/* 2022_07_01 Youtube */

#i_video {
	text-align: center;
}

.youtube_size {
	margin: 0 auto;
	width: 100%;
	aspect-ratio: 16 / 9;
}
.youtube_size iframe {
	width: 100%;
	height: 100%;
}

.y_img { margin-right: 10px;}

.explanation {
	font-weight: bold;
	font-size: 1.5rem;
}

.explanation a {
	text-decoration: none;
	color: #333333;
}


}